.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.207031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.208008;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.705731px;}
._1{margin-left:-1.351519px;}
._0{width:1.126265px;}
._3{width:2.440244px;}
._4{width:40.019976px;}
._6{width:85.996636px;}
._5{width:87.248044px;}
.fc5{color:rgb(102,102,102);}
.fc4{color:rgb(19,19,19);}
.fc0{color:rgb(0,128,0);}
.fc1{color:rgb(51,51,51);}
.fc2{color:rgb(0,51,153);}
.fc3{color:rgb(0,0,255);}
.fs0{font-size:25.628800px;}
.fs1{font-size:48.054000px;}
.y14{bottom:15.012949px;}
.y0{bottom:46.081699px;}
.y1{bottom:46.198388px;}
.y13{bottom:61.302875px;}
.y12{bottom:77.566903px;}
.y11{bottom:113.848197px;}
.y1c{bottom:263.977687px;}
.y1b{bottom:311.518692px;}
.y1a{bottom:325.280562px;}
.y19{bottom:360.310776px;}
.y10{bottom:390.336675px;}
.yf{bottom:437.877680px;}
.ye{bottom:472.907894px;}
.y22{bottom:474.158973px;}
.y21{bottom:501.682713px;}
.y1d{bottom:506.898693px;}
.yd{bottom:723.123711px;}
.yc{bottom:754.400688px;}
.yb{bottom:806.946010px;}
.y20{bottom:833.218671px;}
.ya{bottom:841.976224px;}
.y1f{bottom:846.980541px;}
.y9{bottom:870.751043px;}
.y8{bottom:894.521546px;}
.y18{bottom:898.274783px;}
.y7{bottom:918.292048px;}
.y6{bottom:942.062551px;}
.y17{bottom:945.815788px;}
.y16{bottom:959.577658px;}
.y5{bottom:965.833054px;}
.y4{bottom:979.594924px;}
.y15{bottom:994.607873px;}
.y3{bottom:1013.374059px;}
.y2{bottom:1043.399957px;}
.y1e{bottom:1137.230888px;}
.h3{height:25.641314px;}
.h4{height:48.077464px;}
.h5{height:686.539216px;}
.h2{height:1147.239521px;}
.h1{height:1147.356209px;}
.h0{height:1237.176471px;}
.w1{width:866.960784px;}
.w2{width:866.997806px;}
.w0{width:956.000000px;}
.x1{left:31.276977px;}
.x8{left:33.779135px;}
.x0{left:43.738562px;}
.x3{left:45.038847px;}
.x2{left:56.298559px;}
.x6{left:61.302875px;}
.x4{left:76.315824px;}
.x5{left:77.566903px;}
.x7{left:103.839564px;}
.x9{left:233.951789px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.163050pt;}
._1{margin-left:-1.153598pt;}
._0{width:0.961331pt;}
._3{width:2.082886pt;}
._4{width:34.159310pt;}
._6{width:73.402987pt;}
._5{width:74.471134pt;}
.fs0{font-size:21.875628pt;}
.fs1{font-size:41.016803pt;}
.y14{bottom:12.814400pt;}
.y0{bottom:39.333333pt;}
.y1{bottom:39.432933pt;}
.y13{bottom:52.325467pt;}
.y12{bottom:66.207733pt;}
.y11{bottom:97.175867pt;}
.y1c{bottom:225.319867pt;}
.y1b{bottom:265.898800pt;}
.y1a{bottom:277.645333pt;}
.y19{bottom:307.545600pt;}
.y10{bottom:333.174400pt;}
.yf{bottom:373.753333pt;}
.ye{bottom:403.653600pt;}
.y22{bottom:404.721467pt;}
.y21{bottom:428.214533pt;}
.y1d{bottom:432.666667pt;}
.yd{bottom:617.226933pt;}
.yc{bottom:643.923600pt;}
.yb{bottom:688.774000pt;}
.y20{bottom:711.199200pt;}
.ya{bottom:718.674267pt;}
.y1f{bottom:722.945733pt;}
.y9{bottom:743.235200pt;}
.y8{bottom:763.524667pt;}
.y18{bottom:766.728267pt;}
.y7{bottom:783.814133pt;}
.y6{bottom:804.103600pt;}
.y17{bottom:807.307200pt;}
.y16{bottom:819.053733pt;}
.y5{bottom:824.393067pt;}
.y4{bottom:836.139600pt;}
.y15{bottom:848.954000pt;}
.y3{bottom:864.972000pt;}
.y2{bottom:890.600800pt;}
.y1e{bottom:970.690800pt;}
.h3{height:21.886310pt;}
.h4{height:41.036831pt;}
.h5{height:586.000000pt;}
.h2{height:979.233733pt;}
.h1{height:979.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:740.000000pt;}
.w2{width:740.031600pt;}
.w0{width:816.000000pt;}
.x1{left:26.696667pt;}
.x8{left:28.832400pt;}
.x0{left:37.333333pt;}
.x3{left:38.443200pt;}
.x2{left:48.054000pt;}
.x6{left:52.325467pt;}
.x4{left:65.139867pt;}
.x5{left:66.207733pt;}
.x7{left:88.632933pt;}
.x9{left:199.691067pt;}
}
